body{
    background-color: #F8F7FC;
    /*overflow-x: hidden;*/
}

.navbar-default {
    background-color: transparent;
    border: transparent;

}
.navbar-nav a:hover {
    border-bottom: 3px solid #226EF2;
}

.present {
    border-bottom: 3px solid #226EF2;
}


.conversation-div{
    position: absolute;
    height: 120%;
    padding-top: 130px;
    right: 15px;
    background-size: cover !important;
    z-index: 0;
    background-image: url(img/home-back.png);
    float: right;
}

.home-tagline{
    font-size: 4em;
    font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
    color: #252525;
    font-weight: 300;
    font-variant-ligatures: common-ligatures;
    line-height: 1.3;
    letter-spacing: 2px;
}

.home-tagline-span1{
    padding-left: 8%;
}


.home-tagline-span2{
    padding-left: 14%;
}

.home-tagline-para{
    font-size: 1em;
    font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
    color: #B1B1B1;
    font-weight: 400;
    letter-spacing: 1px;
    padding-left: 14%;
}

.btn-home-get-start{
    background-color: #226EF2;
    color: #fff;
    border-radius: 22px;
    padding: 10px;
    width: 19%;
    letter-spacing: 1px;
    margin-left: 14%;

}

.home-boy-img-para1{
    margin-top: 94%;
    margin-left: 5%;
    color: #fff;
    letter-spacing: 1px;
}

.home-girl-img-para1 {
    float: right;
    margin-top: 18%;
    color: #fff;
    letter-spacing: 1px;
    margin-right: 2%;
}

.mid-content{
    margin-top: 63%;
}

.home-mid-img-head{
    font-size: 3em;
    font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
    color: #252525;
    font-weight: 300;
    font-variant-ligatures: common-ligatures;
    line-height: 1.3;
    letter-spacing: 2px;
}

.home-mid-para2{
    font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
    color: #226EF2;
    font-size: 18px;
    font-weight: 500;
}

.home-mid-div-text{
    text-align: center;
}

.home-mid-para{
    line-height: 2;
    color: #B1B1B1;
    font-weight: 200;
    letter-spacing: 1px;
    /*font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;*/

}

.home-mid-div-text{
    margin-top: 10%;
}

.home-mid-img-para{
    position: absolute;
    top: 49%;
    left: 15%;
    color: #fff;
    letter-spacing: 1px;
}

.home-liveborad-head{
    font-size: 3em;
    font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
    color: #252525;
    font-weight: 300;
    font-variant-ligatures: common-ligatures;
    line-height: 1.3;
    letter-spacing: 2px;
}

.home-liveborad-para{
    line-height: 2;
    color: #B1B1B1;
    font-weight: 200;
    letter-spacing: 1px;
}

.home-liveboard-div-text {
    text-align: center;
    margin-top: 15%;
}

.home-reporting-div-text{
    text-align: center;
    margin-top: 10%;
}

.footer-div{
    text-align: center;
    background-color: #226EF2;
    padding: 98px;
}

.footer-head{
    font-size: 3em;
    font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
    color: #fff;
    font-weight: 300;
    font-variant-ligatures: common-ligatures;
    line-height: 1.3;
    letter-spacing: 2px;
}

.footer-para{

    color: #fff;
    font-weight: 200;
    letter-spacing: 1px;
}

.our-strategy-input-email {
    height: 50px;
    border-radius: 25px;
    background-color: #F1F3F7;
    border-color: transparent!important;
}

.odelle-input-img {
    float: right;
    margin-top: -45px;
}

.our-strategy-img-email {
    width: 75%;
}

.footer-div2{
    background-color: #fff;
}

.footer {
    width: 100%;
    position: relative;
    height: auto;
    background-color: transparent;
    margin-top: 50px;
}
.footer .col {
    width: 190px;
    height: auto;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 20px 20px 20px;
}
.footer .col h1 {
    margin: 0;
    padding: 0;
    /*font-family: inherit;*/
    font-size: 12px;
    line-height: 17px;
    padding: 20px 0px 5px 0px;
    color: #161824;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.250em;
}
.footer .col ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer .col ul li {
    letter-spacing: 2px;
    color: #B1B1B1;
    font-size: 14px;
    /*font-family: "Lato", sans-serif;*/
    font-weight: 400;
    padding: 5px 0px 5px 0px;
    cursor: pointer;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
}
.social ul li {
    display: inline-block;
    padding-right: 5px !important;
}

.footer .col ul li:hover {
    color: #B1B1B1;
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
}
.clearfix {
    clear: both;
}
@media only screen and (min-width: 1280px) {
    .contain {
        width: 1200px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 1139px) {
    .contain .social {
        width: 1000px;
        display: block;
    }
    .social h1 {
        margin: 0px;
    }
}
@media only screen and (max-width: 950px) {
    .footer .col {
        width: 33%;
    }
    .footer .col h1 {
        font-size: 14px;
    }
    .footer .col ul li {
        font-size: 13px;
    }
}
@media only screen and (max-width: 500px) {
    .footer .col {
        width: 50%;
    }
    .footer .col h1 {
        font-size: 14px;
    }
    .footer .col ul li {
        font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
    .footer .col {
        width: 100%;
    }
}


.footer-social-link {
    padding-left: 30px;
    font-size: 31px;
    color: #226EF2;
    margin-top: 40px;
}

@media (max-width: 1510px) {
    .conversation-div {
        width: 71%;
        position: absolute;
        height: 106%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);

        float: right;

    }
    .home-girl-img-para1 {
        float: right;
        margin-top: 10%;
        color: #fff;
        letter-spacing: 1px;
        margin-right: 0%;
    }

    .home-boy-img-para1 {
        margin-top: 90%;
        margin-left: -1%;
        color: #fff;
        letter-spacing: 1px;
    }
}

@media (max-width: 1475px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 2%;
    }
}

@media (max-width: 1450px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
    }
    .home-boy-img-para1 {
        margin-top: 90%;
        margin-left: 7%;
        color: #fff;
        letter-spacing: 0px;
    }
}

@media (max-width: 1415px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -4%;
    }
    .home-boy-img-para1 {
        margin-top: 93%;
        margin-left: 20%;
        color: #fff;
        letter-spacing: 0px;
    }
}

@media (max-width: 1380px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -5%;
    }
    .home-boy-img-para1 {
        margin-top: 95%;
        margin-left: 26%;
        color: #fff;
        letter-spacing: 0px;
    }
}

@media (max-width: 1360px) {
    .conversation-div {
        width: 80%;
        position: absolute;
        height: 111%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para1 {
        margin-top: 92%;
        margin-left: 10%;
        color: #fff;
        letter-spacing: 0px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: 12%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 1%;
    }
    .mid-content {
        margin-top: 74%;
    }
}

@media (max-width: 1330px){
    .home-girl-img-para1 {
        float: right;
        margin-top: 12%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -2%;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: 12%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -1%;
    }
    }

@media (max-width: 1315px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 12%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -3%;
    }
    .home-boy-img-para1 {
        margin-top: 94%;
        margin-left: 20%;
        color: #fff;
        letter-spacing: 0px;
    }
}

@media (max-width: 1300px) {
    .conversation-div {
        width: 75%;
        position: absolute;
        height: 100%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
    }
    .home-boy-img-para1 {
        margin-top: 83%;
        margin-left: 7%;
        color: #fff;
        letter-spacing: 0px;
    }

}
@media (max-width: 1280px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -4%;
    }
    .home-boy-img-para1 {
        margin-top: 89%;
        margin-left: 15%;
        color: #fff;
        letter-spacing: 0px;
    }
}

@media (max-width: 1240px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -6%;
    }
    .home-boy-img-para1 {
        margin-top: 86%;
        margin-left: 38%;
        color: #fff;
        letter-spacing: 0px;
    }
}


@media (max-width: 1222px) {
    .conversation-div {
        width: 73%;
        position: absolute;
        height: 90%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para1 {
        margin-top: 80%;
        margin-left: -4%;
        color: #fff;
        letter-spacing: 0px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -8%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -1%;
    }

}
@media (max-width: 1200px) {
.conversation-div {
    width: 75%;
    position: absolute;
    height: 93%;
    padding-top: 130px;
    right: 15px;
    background-size: cover !important;
    z-index: 0;
    background-image: url(img/home-back.png);
    float: right;
}
    .home-girl-img-para1 {
        float: right;
        margin-top: -4%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -3%;
    }
    .home-boy-img-para1 {
        margin-top: 84%;
        margin-left: 3%;
        color: #fff;
        letter-spacing: 0px;
    }
}
@media (max-width: 1183px) {
.conversation-div {
    width: 69%;
    position: absolute;
    height: 84%;
    padding-top: 130px;
    right: 15px;
    background-size: cover !important;
    z-index: 0;
    background-image: url(img/home-back.png);
    float: right;
}
    .home-boy-img-para1 {
        margin-top: 67%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -74%;
        font-size: 12px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -15%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -1%;
        font-size: 12px;
    }
    .home-tagline-whole-div{
        margin-left: -24%;
    }
    .btn-home-get-start {
        background-color: #226EF2;
        color: #fff;
        border-radius: 22px;
        padding: 10px;
        width: 41%;
        letter-spacing: 1px;
        margin-left: 14%;
    }


}
@media (max-width: 1170px) {

.conversation-div {
    width: 66%;
    position: absolute;
    height: 78%;
    padding-top: 130px;
    right: 15px;
    background-size: cover !important;
    z-index: 0;
    background-image: url(img/home-back.png);
    float: right;
}
    .home-girl-img-para1 {
        float: right;
        margin-top: -24%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -1%;
        font-size: 12px;
    }
    .home-boy-img-para1 {
        margin-top: 60%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -70%;
        font-size: 12px;
    }
}

@media (max-width: 1150px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: -23%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 11px;
    }
    .home-boy-img-para1 {
        margin-top: 60%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -70%;
        font-size: 10px;
    }
}

@media (max-width: 1130px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: -24%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -5%;
        font-size: 11px;
    }
    .home-boy-img-para1 {
        margin-top: 62%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -82%;
        font-size: 10px;
    }
}

@media (max-width: 1100px) {
    .conversation-div {
        width: 75%;
        position: absolute;
        height: 83%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -15%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 11px;
    }

    .home-boy-img-para1 {
        margin-top: 64%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -63%;
        font-size: 10px;
    }
}

@media (max-width: 1060px) {
    .conversation-div {
        width: 72%;
        position: absolute;
        height: 77%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para1 {
        margin-top: 60%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -63%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -24%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 11px;
    }
}
@media (max-width: 1030px) {
    .conversation-div {
        width: 65%;
        position: absolute;
        height: 68%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para1 {
        margin-top: 51%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -70%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -41%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -2%;
        font-size: 10px;
    }
}

@media (max-width: 1010px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: -42%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -4%;
        font-size: 10px;
    }
    .home-boy-img-para1 {
        margin-top: 51%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -79%;
        font-size: 10px;
    }
}

@media (max-width: 992px) {
    .home-mid-img-para {
        position: absolute;
        top: 49%;
        left: 17%;
        color: #fff;
        letter-spacing: 0px;
    }
    .home-mid-div-text {
        margin-top: 1%;
    }
    .home-mid-img-head {
        font-size: 2em;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #252525;
        font-weight: 300;
        font-variant-ligatures: common-ligatures;
        line-height: 1.3;
        letter-spacing: 2px;
    }
    .conversation-div {
        width: 66%;
        position: absolute;
        height: 65%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -25%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -2%;
        font-size: 10px;
    }
    .home-boy-img-para1 {
        margin-top: 46%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -68%;
        font-size: 10px;
    }
    .home-tagline {
        font-size: 3em;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #252525;
        font-weight: 300;
        font-variant-ligatures: common-ligatures;
        line-height: 1.3;
        letter-spacing: 2px;
    }
    .home-tagline-para {
        font-size: 12PX;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #B1B1B1;
        font-weight: 400;
        letter-spacing: 1px;
        padding-left: 14%;
    }
    .reporting-div{
        margin-top: 10%;
    }
}

@media (max-width: 970px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: -27%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -3%;
        font-size: 10px;
    }
        .conversation-div {
            width: 77%;
            position: absolute;
            height: 74%;
            padding-top: 130px;
            right: 15px;
            background-size: cover !important;
            z-index: 0;
            background-image: url(img/home-back.png);
            float: right;
        }
    .home-boy-img-para1 {
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -68%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -9%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 10px;
    }
    .mid-content {
        margin-top: 94%;
    }

}
@media (max-width: 970px) {
    .conversation-div {
        width: 80%;
        position: absolute;
        height: 75%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
}

@media (max-width: 900px) {
    .conversation-div {
        width: 83%;
        position: absolute;
        height: 73%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-tagline-whole-div {
        margin-left: -14%;
    }
    .home-boy-img-para1 {
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -24%;
        font-size: 10px;
    }
}

@media (max-width: 880px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: -13%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 10px;
    }

}
@media (max-width: 850px) {
    .conversation-div {
        width: 86%;
        position: absolute;
        height: 74%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para1 {
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -33%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -13%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -2%;
        font-size: 10px;
    }
}
@media (max-width: 830px) {
    .conversation-div {
        width: 91%;
        position: absolute;
        height: 75%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para1 {
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -25%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: -10%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 10px;
    }
    .home-tagline-whole-div {
        margin-left: -9%;
    }
    .home-boy-img-para1 {
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -4%;
        font-size: 10px;
    }
}

@media (max-width: 808px) {
    .home-boy-img-para1 {
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -16%;
        font-size: 10px;
    }
}

@media (max-width: 790px) {
    .home-girl-img-para1 {
        float: right;
        margin-top: -10%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -4%;
        font-size: 10px;
    }
}

@media (max-width: 780px) {
    .home-boy-img-para1 {
        margin-top: 59%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -24%;
        font-size: 10px;
    }
}

@media (max-width: 768px) {
    .conversation-div {
        width: 96%;
        position: absolute;
        height: 72%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-tagline-whole-div {
        margin-left: -2%;
    }
    .home-tagline {
        font-size: 2em;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #252525;
        font-weight: 300;
        font-variant-ligatures: common-ligatures;
        line-height: 1.3;
        letter-spacing: 2px;
    }

    .home-girl-img-para1 {
        float: right;
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -1%;
        font-size: 10px;
    }
    .home-tagline-para {
        font-size: 11PX;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #B1B1B1;
        font-weight: 400;
        letter-spacing: 1px;
        padding-left: 14%;
    }
    .btn-home-get-start {
        background-color: #226EF2;
        color: #fff;
        border-radius: 22px;
        padding: 10px;
        width: 27%;
        letter-spacing: 1px;
        margin-left: 14%;
    }
    .home-boy-img-para1 {
        margin-top: -51%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -86%;
        font-size: 10px;
    }
    .home-mid-div-text {
       display: none;
    }

    .home-mid-div-text-responsive{
        text-align: center;
        margin-top: 12%;
        margin-bottom: 15%;

    }

    .home-liveboard-div-text-responsive{
       display: none;
    }
    .home-liveboard-div-text {
        text-align: center;
        margin-top: 15%;
        margin-bottom: 10%;
    }
    .home-reporting-div-text-responsive{
        text-align: center;
        margin-bottom: 10%;
    }
    .home-reporting-div-text{
       display: none;
    }
    .footer-div {
        text-align: center;
        background-color: #226EF2;
        padding: 15px;
    }
    .footer-head {
        font-size: 2em;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #fff;
        font-weight: 300;
        font-variant-ligatures: common-ligatures;
        line-height: 1.3;
        letter-spacing: 2px;
    }
    .footer-para {
        color: #fff;
        font-weight: 200;
        letter-spacing: 0px;
    }

}

@media (min-width: 768px) {
    .home-mid-div-text-responsive{
        display: none;
    }

    .home-liveboard-div-text-responsive{
        display: none;
        text-align: center;
        margin-top: 15%;
    }

    .home-reporting-div-text-responsive{
        display: none;
    }
}

@media (max-width: 730px) {
    .home-boy-img-para1 {
        margin-top: -51%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -90%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -3%;
        font-size: 10px;
    }
}

@media (max-width: 710px) {
    .home-boy-img-para1 {
        margin-top: -53%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -95%;
        font-size: 10px;
    }
    .home-girl-img-para1 {
        float: right;
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -7%;
        font-size: 10px;
    }
}

@media (max-width: 700px) {
    .conversation-div {
        width: 91%;
        position: absolute;
        height: 64%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-tagline-whole-div {
        margin-left: -9%;
    }
    .home-boy-img-para1 {
        margin-top: -65%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -87%;
        font-size: 10px;
    }

    .home-girl-img-para1 {
        float: right;
        margin-top: -9%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -3%;
        font-size: 10px;
    }
}
@media (max-width: 690px) {
    .conversation-div {
        width: 79%;
        position: absolute;
        height: 55%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-tagline-whole-div {
        margin-left: -22%;
    }
    .btn-home-get-start {
        background-color: #226EF2;
        color: #fff;
        border-radius: 22px;
        padding: 10px;
        width: 38%;
        letter-spacing: 1px;
        margin-left: 14%;
    }

    .home-boy-img-para-responsive {
        margin-top: -87%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -84%;
        font-size: 10px;
    }
    .home-boy-img-para1 {
        display: none;
    }

    .home-girl-img-para-responsive {
        float: right;
        margin-top: -27%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -4%;
        font-size: 10px;
    }

    .home-girl-img-para1 {
        display: none;
    }

}

@media (min-width: 690px) {
    .home-boy-img-para-responsive {
        display: none;
    }
    .home-girl-img-para-responsive {
        display: none;
    }
}

@media (max-width: 660px) {
    .home-boy-img-para-responsive {
        margin-top: -91%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -96%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -28%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -7%;
        font-size: 10px;
    }
}

@media (max-width: 630px) {
    .home-boy-img-para-responsive {
        margin-top: -95%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -96%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -30%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -14%;
        font-size: 10px;
    }
}
@media (max-width: 620px) {
    .conversation-div {
        width: 98%;
        position: absolute;
        height: 61%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para-responsive {
        margin-top: -57%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -82%;
        font-size: 10px;
    }

    .home-girl-img-para-responsive {
        float: right;
        margin-top: -3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: 0%;
        font-size: 10px;
    }
    .home-tagline-whole-div {
        margin-left: 1%;
    }
    .home-tagline {
        font-size: 1.5em;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #252525;
        font-weight: 300;
        font-variant-ligatures: common-ligatures;
        line-height: 1.3;
        letter-spacing: 2px;
    }
    .home-tagline-para {
        font-size: 10PX;
        font-family: 'Open Sans', 'Lato', 'Arial', sans-serif;
        color: #B1B1B1;
        font-weight: 400;
        letter-spacing: 1px;
        padding-left: 0%;
    }
    .btn-home-get-start {
        background-color: #226EF2;
        color: #fff;
        border-radius: 22px;
        padding: 10px;
        width: 34%;
        letter-spacing: 1px;
        margin-left: -2%;
        font-size: 12px;
    }
}

@media (max-width: 600px) {
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -6%;
        font-size: 10px;
    }
    .home-boy-img-para-responsive {
        margin-top: -60%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -89%;
        font-size: 10px;
    }
}

@media (max-width: 566px){
    .home-boy-img-para-responsive {
        margin-top: -63%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -98%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -3%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -10%;
        font-size: 10px;
    }
}

@media (max-width: 550px) {
    .conversation-div {
        width: 87%;
        position: absolute;
        height: 47%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para-responsive {
        margin-top: -92%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -84%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -32%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -4%;
        font-size: 10px;
    }
    .home-tagline-whole-div {
        margin-left: -11%;
    }
}

@media (max-width: 540px) {
    .home-boy-img-para-responsive {
        margin-top: -95%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -85%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -33%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -2%;
        font-size: 9px;
    }
}

@media (max-width: 530px) {
    .home-boy-img-para-responsive {
        margin-top: -96%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -91%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -34%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -5%;
        font-size: 9px;
    }
}

@media (max-width: 515px) {
    .home-boy-img-para-responsive {
        margin-top: -100%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -97%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -35%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -10%;
        font-size: 9px;
    }
}

@media (max-width: 500px) {
    .home-boy-img-para-responsive {
        margin-top: -103%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -99%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: -36%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -13%;
        font-size: 9px;
    }
}

@media (max-width: 490px) {
    .conversation-div {
        width: 95%;
        position: absolute;
        height: 48%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para-responsive {
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -92%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: 54%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -7%;
        font-size: 9px;
    }

    .home-tagline-whole-div {
        position: absolute;
        top: -5%;
        right: 20%;
    }
}

@media (max-width: 480px) {
    .home-girl-img-para-responsive {
        float: right;
        margin-top: 55%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -12%;
        font-size: 9px;
    }
    .home-boy-img-para-responsive {
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -97%;
        font-size: 10px;
    }
}

@media (max-width: 460px) {
    .home-girl-img-para-responsive {
        float: right;
        margin-top: 57%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -15%;
        font-size: 9px;
    }
    .home-boy-img-para-responsive {
        margin-top: 8%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -100%;
        font-size: 10px;
    }
}

@media (max-width: 450px) {
    .conversation-div {
        width: 100%;
        position: absolute;
        height: 44%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
    }
    .home-boy-img-para-responsive {
        margin-top: 3%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -86%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: 48%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -3%;
        font-size: 9px;
    }
}

@media (max-width: 430px) {
    .home-boy-img-para-responsive {
        margin-top: 2%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -93%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: 49%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -8%;
        font-size: 9px;
    }
}

@media (max-width: 415px) {
    .home-boy-img-para-responsive {
        margin-top: 2%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -98%;
        font-size: 10px;
    }
    .home-girl-img-para-responsive {
        float: right;
        margin-top: 51%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -13%;
        font-size: 9px;
    }

    .btn-home-get-start {
        background-color: #226EF2;
        color: #fff;
        border-radius: 22px;
        padding: 10px;
        width: 40%;
        letter-spacing: 1px;
        margin-left: -2%;
        font-size: 12px;

    }
}

@media (max-width: 400px) {
    .conversation-div {
        width: 100%;
        position: absolute;
        height: 39%;
        padding-top: 130px;
        right: 15px;
        background-size: cover !important;
        z-index: 0;
        background-image: url(img/home-back.png);
        float: right;
        margin-top: 10%;
    }

    .home-tagline-whole-div {
        position: absolute;
        top: -13%;
        right: 20%;
    }

    .home-girl-img-para-responsive {
        float: right;
        margin-top: 42%;
        color: #fff;
        letter-spacing: 0px;
        margin-right: -5%;
        font-size: 8px;
    }
    .home-boy-img-para-responsive {
        margin-top: -6%;
        color: #fff;
        letter-spacing: 0px;
        position: absolute;
        right: -87%;
        font-size: 10px;
    }

}